# Uses of Class
org.eclipse.ecf.core.sharedobject.SharedObjectConnectException

Packages that use SharedObjectConnectException
Package
Description
org.eclipse.ecf.core.sharedobject
org.eclipse.ecf.provider.generic

## Uses of SharedObjectConnectException in org.eclipse.ecf.core.sharedobject

Methods in org.eclipse.ecf.core.sharedobject that throw SharedObjectConnectException
Modifier and Type
Method
Description
`ISharedObjectConnector`
ISharedObjectManager.`connectSharedObjects(ID sharedObjectFrom, ID[] sharedObjectsTo)`
Create an ISharedObjectConnector instance for sending messages from a single ISharedObject to one or more receiver ISharedObjects.

## Uses of SharedObjectConnectException in org.eclipse.ecf.provider.generic

Methods in org.eclipse.ecf.provider.generic that throw SharedObjectConnectException
Modifier and Type
Method
Description
`ISharedObjectConnector`
SOManager.`connectSharedObjects(ID sharedObjectFrom, ID[] sharedObjectsTo)`